/* GENERAL */
.wp-block {
    max-width: 100%;
}

/* HEADINGS */
main h2,
.block-editor-writing-flow h2 {
    font: 100 50px/57px "Exo";
    padding-bottom: 15px;
}
main h2 strong,
.block-editor-writing-flow h2 strong {
    font-weight: 900;
}

/* IMAGE */
.wp-block-image figure {
    position: relative;
}
.wp-block-image figure:before {
    content: "";
    position: absolute;
    position: absolute;
    border: 10px solid #ffd900;
    width: 70%;
    padding: 30%;
    left: -15%;
    top: 15%;
}
.wp-block-image img {
    position: relative;
    z-index: 1;
}
.wp-block-image figure.alignright {
    margin-left: 140px;
    margin-bottom: 110px;
}

/* COLUMN */
.wp-block-column {
    padding: 80px;
}

/* BUTTON */
a.ggw-button,
.ggw-get-involved .ggw-button-footer a.ggw-button,
.ggw-about-week a.ggw-button,
.ggw-world-cup a.ggw-button,
.ggw-conversation a.ggw-button,
.ggw-created-partners a.ggw-button,
.ggw-page-partners a.ggw-button,
.ggw-page-media-zone a.ggw-button,
.wp-block-button a,
.wp-block-button div {
    text-decoration: none !important;
    display: inline-block;
    padding: 0 21px;
    min-height: 64px;
    line-height: 64px;
    position: relative;
    margin: 15px 0 0;
    text-transform: uppercase;
    border: 3px solid #ff1937;
    color: #ff1937 !important;
    font-family: "Exo";
    font-weight: 900;
    font-size: 30px;
    margin-left: 60px;
    padding-left: 70px;
    line-height: 60px;
    background: none;
    border-radius: 0;
    transition: all 0.3s;
}

a.ggw-button:before,
.ggw-get-involved .ggw-button-footer a.ggw-button:before,
.ggw-about-week a.ggw-button:before,
.ggw-world-cup a.ggw-button:before,
.ggw-conversation a.ggw-button:before,
.ggw-created-partners a.ggw-button:before,
.ggw-page-partners a.ggw-button:before,
.ggw-page-media-zone a.ggw-button:before,
.wp-block-button a:before,
.wp-block-button div:before {
    content: "";
    position: absolute;
    display: block;
    height: 12px;
    width: 117px;
    background: transparent url(../../images/arrow-button.png) no-repeat left
        center;
    top: calc(50% - 8px);
    left: -60px;
    bottom: 0;
}

a.ggw-button:hover,
.wp-block-button a:hover,
.wp-block-button div:hover {
    padding-left: 100px;
    background-color: #001255;
    border-color: #001255;
    color: white !important;
}
a.ggw-button:hover:before,
.wp-block-button a:hover:before,
a.ggw-button:hover:before {
    left: -40px;
}
